*** Changelog - Deeds Church WordPress Theme ***

Version 10.8 (16 December, 2025)
--------------------------------

New Spirit Homepage Given.
New Trinity Homepage Given.
New Worship Homepage Given.
Compatibility - Compatible with WordPress 6.9
Compatibility - Compatible with Elementor version 3.33.4
Compatibility - Compatible with WooCommerce version 10.4.2
Fixed - Responsive errors.
Fixed - Console errors.
Fixed - deeds plugin issue.

Version 10.7 (12 November, 2025)
--------------------------------
New Responsive Version Given of The Complete Theme.
Fixed - Responsive issues on inner pages.
Fixed - Elementor controls not working.
Fixed - Console errors.
Updated - All Plugins are Updated.

Version 10.6 (29 October, 2025)
---------------------------------
Compatibility - Compatible with WordPress 6.8.3
Compatibility - Compatible with Elementor version 3.32.4
Compatibility - Compatible with WooCommerce version 10.2.2
New - Redux Framework plugin.
New - Deeds Dashboard added for complete control on theme setup.
Fixed - Deeds slide not importing.
Fixed - Console errors.
Updated - Deeds plugin.

Version 10.5.3 (24 September, 2025)
-------------------------------
Compatibility - Compatible with WordPress 6.8.2
Compatibility - Compatible with Elementor version 3.32.2
Compatibility - Compatible with WooCommerce version 10.1.2
Fixed - Styling issues.
Updated - WooCommerce template updates.

Version 10.5.2 (5 August, 2025)
-------------------------------
Compatibility - Compatible with WordPress 6.8.2
Compatibility - Compatible with Elementor version 3.30.4
Compatibility - Compatible with WooCommerce version 10.0.4
Fixed - Event slider issue in Demo 3.
Fixed - Slick slider issue resolved.
Updated - WooCommerce template updates.

Version 10.5 (06 May, 2025)
---------------------------

Compatibility – Compatible with Elementor version 3.28.4
Compatibility – Compatible with The Events Calendar plugin.
Fixed – Demo Import issue solved.
Fixed – Slide not importing on Home Page Two, issue solved.

Version 10.4 (26 March, 2025)
-----------------------------

Compatibility - Compatible with Elementor version 3.28.1
Compatibility - Compatible with the events calendar plugin.
Fixed -  Removed the extra events from the theme.
Fixed - Improved the loading speed.
Fixed - Removed the extra sermons style.
Added - New Sermons category option added.
Added - Option to show the sermons on category basis.

Version 10.3 (21 February, 2025)
--------------------------------

Compatibility - Compatible with WordPress 6.7.2
Compatibility - Compatible with Elementor version 3.27.5
Fixed -  Moved plugins from OCID to TGMPA.
Fixed - Menu not applying on the site after importing.
Fixed - Lifeline Donation Pro settings imported.
New - New "About Us" and "Ministries" Section Added on Grace Home Page
New - Dedicated Donation Section Designed for Grace Home Page
New - New Slides Added on Prayer Home Page Layout with Improved Typography
New - New "About The Church" Section Designed for Prayer Home Page


Version 10.2 (02 January, 2025)
-------------------------------

Compatibility – Compatible with WordPress 6.7.1
Compatibility - Compatible with Elementor Version 3.26.3
Compatibility - Compatible with WooCommerce Version 9.5.1
Fixed - Compatibility issue with Elementor latest version.
Fixed - Webinane elementor plugin's widget issue.
Fixed - Elementor panel screen not loading.
Fixed - Deprecated issues.
Updated - Demo import files.
New - New header style added in Page 7
New - New Prayer listing page added 
New - Event Style added in Bible Home Page


Version 10.1 (08 November, 2024)
---------------------------------
Compatibility – Compatible with WordPress 6.6.3
Compatibility - Compatible with Elementor 3.25.4
Compatibility - Compatible with Contact Form 7 version 6.0
Compatibility - Revolution Slider Version 6.7.20
New - Compatibility with Lifeline Donation Pro.
New - Added causes widget for Elementor.
New - 5 New widget styles of causes.
New - Compatibility with Lifeline Donation Pro.
New - Added causes widget for Elementor.
New - 5 New styles of causes added.

Version 10.0 (17 September, 2024)
---------------------------------
New - Brand New Elementor Version Given with 7 Fresh Home Page Layouts
New - New "About Us" and "Ministries" Section Added on Grace Home Page
New - Dedicated Donation Section Designed for Grace Home Page
New - New Slides Added on Prayer Home Page Layout with Improved Typography
New - New "About The Church" Section Designed for Prayer Home Page
New - New Comprehensive "Events Section" Given for Salvation Home Page
New - New Slides and Typography Designed for Faith Home Page
New - New Videos Sermons Section Given on Faith Home Page
New - New List Style Event Shortcode Given on Faith Home Page
New - Brand New Coded Event Shortcode Given on Bible Home Page
New - Two New Sermons Page Designs Added to Manage Audio and Video Sermons
New - 4 New Single Event Layouts Given 
New - Added New Causes Widget for Elementor
New - New Demo Import System Given 
New - Redux Based Theme Options Given for Customization
Compatibility – Compatible with WordPress 6.6.2
Compatibility - Compatible with Elementor 3.23.4
Compatibility - Compatible with Contact Form 7 version 5.9.8
Compatibility - Revolution Slider Version 6.7.18 

Deeds Version 9.6.1 (04 June, 2024)
-----------------------------------

Compatibility – Compatible with WordPress 6.5.3
Compatibility - Compatible with Wp-bakery 7.5
Compatibility - Compatible with WooCommerce 8.8.3
Updated - Demo Import Files.
Fixed - Deprecated Errors
Fixed - Styling Errors.

Version 9.6 (19 March, 2024)
----------------------------

Compatibility – Compatible with WordPress 6.4.3+
Compatibility - Compatible with WPBakery 7.5+
Compatibility - Compatible with WooCommerce 8.6+
Updated - Demo Import Files.
Fixed - Responsive Errors.
Fixed - Deprecated Errors.
Fixed - Demo Import Issues.
Fixed - Styling Errors.


Version 9.5 (16 Nov, 2023)
--------------------------

Compatibility – Compatible with WordPress 6.4+
Compatibility - Compatible with WPBakery 7.2+
Compatibility - Compatible with WooCommerce 8.2+
Updated - Demo Import Files.
Fixed - Responsive Errors.
Fixed - Deprecated Errors.
Fixed - Demo Import Issues.
Fixed - Styling Errors.

Version 9.4 (27 July, 2023)
---------------------------
Compatibility – Compatible with WordPress 6.2.2+
Compatibility – Compatible with WooCommerce 7.9.0+
Fixed - Fixed Responsive errors.
Fixed - Styling issues.
Fixed - Fixed WooCommerce errors.

Version 9.3 (14 April, 2023)
----------------------------

Compatibility – Compatible with WordPress 6.2+
Compatibility – Compatible with WooCommerce 7.5+
Updated - Update WooCommerce template files.
Fixed - Fix WordPress deprecated methods issues.

Version 9.2  (24 February, 2023)
--------------------------------

Compatibility – Compatible with WordPress 6.1.1.
Compatibility – Compatible with WPBakery Page Builder 6.10.
Compatibility – Compatible with WooCommerce 7.4.0.
Updated - Update WooCommerce template files.
Fixed - Fix PHP code-related issues.
Fixed - Fix javascript code-related issues.
Fixed - Fix prayer from code issue.

Version 9.1  (21 November, 2022)
--------------------------------

Compatibility – Compatible with Php 8.0+.

Version 9.0  (09 November, 2022)
---------------------------------

Compatibility – Compatible with WordPress 6.1.0.
Compatibility – Compatible with WP Bakery 6.9.0.
Compatibility – Compatible with WooCommerce 7.0.0.
Updated - Update the WooCommer template file.
Fixed - Fix home page console issue.
Fixed - Fix WooCommerce deprecated method issue.

Version 8.9  (08 September, 2022)
---------------------------------

Compatibility – Compatible with WordPress 6.0.1.
Compatibility – Compatible with WP Bakery 6.9.0.
Compatibility – Compatible with Slider Revolution 6.4.5.
Compatibility – Compatible with Woocommerce 6.7.0.
Updated – Update Woocommerce template files.
Fixed - Fix code issue in deeds plugin.

Version 8.8  (06 June, 2022)
----------------------------
Compatibility – Compatible with WordPress 6.0.
Compatibility – Compatible with Elementor WP Bakery 6.9.0.
Compatibility – Compatible with WooCommerce 6.5.1.
Updated - Update the WooCommerce template file.
Fixed - Fixed single product page styling issue.
Fixed - Fixed PHP code-related issue in deeds plugin.
Fixed - Fixed the widgets registration function issues.

Version 8.7  (14 April, 2022)
-----------------------------
Compatibility – Compatible with WordPress 5.9.3.
Compatibility – Compatible with WP Bakery 6.8.0.
Compatibility – Compatible with WooCommerce 6.3.1.
Updated - Update woocommerce template files.
Fixed - Fixed gallery masonary Php code issues.
Fixed - Fixed styling issues of category widget.
Fixed - Fixed Php code issue on front-end.

Version 8.6  (17 February, 2022)
--------------------------------

Compatibility – Compatible with WordPress 5.9.
Compatibility – Compatible with WPBakery 6.8.
Compatibility – Compatible with WooCommerce 6.2.
Updated - Upadate WooCommerce Template files.
Fixed - Fixed php code error in prayer template file.
Fixed - Fixed column layout issues in "Gallery - Masonary" shortcode.

Version 8.5.1  (12 January, 2022)
--------------------------------

Compatibility – Compatible with WooCommerce 6.0.0.
Replaced - Replaced deprecated function with new in WooCommer Template.
Updated - Update WooCommerce Template files.
Compatibility - Compatible with latest WordPress version.

Deeds Version 8.5  (22 November, 2021)
-------------------------------------- 

Compatibility – Compatible with WordPress 5.8.2.
Compatibility – Compatible with php 7.4.16.
Compatibility – Compatible with WPBakery 6.5.0.
Compatibility – Compatible with WooCommerce 5.9.0.
Fixed - Fixed prayer shortcode query error.
Fixed - Fixed upcoming event javascript error.
Fixed - Fixed contact form email display error.
Added - Added email send feature in request a prayer form.
Updated - Updated WooCommerce template file.

Version 8.4 (05 August, 2021)
------------------------------

Compatibility - Compatible with WordPress 5.8.
Compatibility - Compatible with Php 7.4.16.
Compatibility - Compatible with WPBakery 6.5.0.
Compatibility - Compatible with WooCommerce 5.5.2.
Fixed - Fixed prayer form select field issue.
Fixed - Fixed Gallary Masonary issue.
Fixed - Fixed Prayer shortcode database error.
Fixed - Fixed donation form errors.
Added - Add theme option for pre-loader.
Updated - Update WooCommerce template files.

Version 8.3 (05 June, 2021)
------------------------------

Compatibility - Compatible with WordPress 5.7.2.
Compatibility - Compatible with Php 7.4.16.
Compatibility - Compatible with	WPBakery Page Builder 6.5.0.
Compatibility - Compatible with WooCommerce 5.3.0.
Updated - Update WooCommerce Template Files. 

Version 8.2 (25 March, 2021)
------------------------------

New – Webinane Demo Import System Added.
Compatibility – Latest WooCommerce plugin.
Compatibility – Compatible with WordPress 5.7.
Compatibility – Compatible with Classic Editor 1.6.
Compatibility – Compatible with WPBbakery 6.5.
Updated – Revolution Slider plugin has been updated.

Version 8.1 (04 January, 2021)
------------------------------

Updated - WooCommerce Template Files.
Updated - WooCommerce plugin Updated.

Compatibility - Compatible with WordPress 5.6.
Compatibility - Compatible with PHP 8.0.
Compatibility - Compatible with Latest Visual Composer .
Fixed - Removed Setup Wizard Errors.
Fixed - Registered Image Sizes in functions.php File.

Improved - One Click Install System Improved.
Improved - Shortcoded of WPBakery Page Builder Improved.

Version 8.0 (24 October, 2020)
---------------------------------

New - Added new slides in homepages.
New - Improved the layout of all homepages.
New - Improved the layout of Shop page.
New - Improved the layout of product detail page.
New - Updated all header styles.
New - Added option to change header style on each page.
New - Updated all footer styles.
New - Improved the overall typography.
New- Updated the demo import content.
Compatibility - Compatible with 5.5.1 version of WordPress.
Compatibility - Compatible with 4.6.0 version of WooCommerce.
Updated - WooCommerce files have been updated.
Updated - WP Bakery plugin has been updated.
Updated - Revolution Slider plugin has been updated.
Updated - Deeds Theme Support plugin has been updated.

Version 7.6 (19 August, 2020)
---------------------------------

Fixed - JavaScript issues on the back-end has been fixed.
Fixed - JavaScript issues on the front has been fixed.
Fixed - PHP Mail class deprecated issue has been fixed
Compatibility - Compatible with 5.5 version of WordPress.
Compatibility - Compatible with 4.3.3 version of WooCommerce.
Updated - WooCommerce files are updated.
Updated - WP Bakery plugin has been fixed.
Updated - Deeds Theme Support plugin has been updated.

Version 7.5 (22 April, 2020)
---------------------------------

Fixed - Add to Cart Button issue on product detail page.
Compatibility - Compatible with 5.4 Version of WordPress.
Compatibility - Compatible with 4.0.1 Version of WooCommerce.
Updated - WooCommerce files in theme are updated.
Updated - WPBakery plugin is updated.
Updated - Slider Revolution plugin is updated.
Updated - Layer Revolution plugin is updated.

Version 7.4 (23 April, 2020)
------------------------------

Fixed - Add to Cart Button issue on product detail page.
Compatibility - Compatible with WordPress 5.4 Laterst Version.
Compatibility - Compatible with 4.0.1 Version of WooCommerce.
Updated - WooCommerce files in theme are updated.
Updated - WPBakery Page Builder plugin is updated.
Updated - Slider Revolution plugin is updated.
Updated - Layer Revolution plugin is updated.

Version 7.3 (28 January, 2020)
----------------------------------

Fixed - Social Icons issue fixed in responsive header.
Fixed - Header style 9 styling issues fixed.
Fixed - Ministries section style issue fixed.
Fixed - Paystock amount issue fixed.
Fixed - Event Counter time issue fixed.
Compatibility - Compatible with 5.3.2 Version of WordPress.
Compatibility - Compatible with 3.9.0 Version of WooCommerce.
Updated - Revolution Slider plugin is updated.
Updated - Layer Slider plugin is updated.
Updated - WooCommerce files in theme are updated.
Updated - WPBakery plugin is updated.

Version 7.2 (22 November 2019)
------------------------------------

New - Added option for needed donation label in Donation Box shortcode.
New - Added option for collected donation label in Donation Box shortcode.
New - Added option for footer background color.
New - Added option for copyright background color.
Fixed - Counter strings translation issuefixed  in all event countdown shortcodes.
Fixed - Text Domain  issue fixed.
Fixed - Date format issue fixed iin upcoming event shortcode.
Fixed - PHP errors with latest version of WordPress fixed.
Fixed -  RTL issues fixed.
Compatibility - Compatible with 5.3 version of WordPress.
Compatibility - Compatible with 3.8.0 version of WooCommerce plugin.
Updated - Child Theme Updated.
Updated - WPBakery Page Builder (Visual Composer) plugin is updated.
Updated - WooCommerce files in theme are updated
Updated - Revolution slider plugin is updated.
Updated - Layer Slider plugin is updated.

Version 7.1.1 (26 August 2019)
---------------------------

Fixed - Auto update bug fixed.

Version 7.1 (22 August 2019)
---------------------------

New - Page pre loader added.
New - New fonts are added.
New - New style options are added in all shortcodes.
New - Compatible with "Cookie Notice for GDPR" plugin.
Updated - Header styles are updated.
Updated - Footer styles are updated.
Updated - Over all fonts and style of all listing and details pages is updated.
Updated - Updated over all style of theme according to the latest trends
Updated - Woocommerce files in theme are updated
Compatibility - Compatible with latest version of WooCommerce.
Updated - Layer Slider plugin is updated.
Updated - WPBakery Page Builder(Visual Composer) plugin is updated.
Updated - Revolution slider plugin is updated.

Version 7.0.3 (23 May 2019)
---------------------------

New - Added option for YouTube video in pastors theme options.
Fixed - Prayer Reply button issue in prayers admin panel.
Improved - Improved Prayer Reply Form.
Compatibility - Compatible with 5.2.1 version of WordPress.
Compatibility - Compatible with 3.6.3 version of WooCommerce.
Updated - WooCommerce files in theme are updated.
Updated - Visual Composer plugin is updated.
Updated - Revolution Slider plugin is updated.
Updated - Layer Slider plugin is updated.

Version 7.0.2 (17 May 2019)
---------------------------

Updated - All Plugins Updated

Version 7.0.1 (27 March 2019)
------------------------------

Fixed - Theme Options (Vafpress) group field issue fixed.
Updated - WooCommerce files in theme are updated.
Updated - WPBakery Page Builder (Visual Composer) plugin is updated.
Updated - Layer Slider plugin is updated.
Updated - Revolution Slider plugin is updated.
Compatibility - Compatible with 5.1 version of WordPress.
Compatibility - Compatible with 3.5.7 version of WooCommerce.

Version 7.0 (23 February 2019)
------------------------------

New - Deeds Theme Support plugin added
Fixed - Gallery shortcodes small thumbs issue fixed.
Fixed - Video parallax shortcode content error fixed.
Fixed - WooCommerce update errors fixed.
Fixed - All theme data validation issues fixed.
Fixed - Envato Theme Check plugin errors are fixed.
Updated - WooCommerce files in theme are updated.
Updated - Visual Composer plugin is updated.
Updated - Layer Slider plugin is updated.
Updated - Revolution Slider plugin is updated.
Compatibility - Compatible with 5.1 version of WordPress


Version 6.1 (10 December 2018)
-------------------------------

New - New currency "Swiss Franc" has been added at backend panel.
New - Recurring Payment Option for Paypal has been added for Online Donation.

Improved - Auto theme setup wizard has been improved.
Improved - Stripe Payment Gateway has been improved with its updated library.
Improved - PayPal Payment Gateway has been improved with its updated library. 

Fixed - "Give us Donation" shortcode issue fixed.
Fixed - "Simple Donation" shortcode issue fixed.
Fixed - "Donation Box" shortcode issue fixed.
Fixed - "Donation Bar" shortcode issue fixed.
Fixed - Console errors have been fixed.
Fixed - Some scripts issues fixed. 
Fixed - BrainTree payment gateway issue fixed for donation.
Fixed - Donation Transaction error has been fixed. 
Fixed - Woocommerce Compatibility issues with updated plugin.
Fixed - VisualComposer Compatibility issues with updated plugin.

Updated - Compatible with updated layerslider 6.7.6 plugin.
Updated - Compatible with updated slider revolution 5.4.8 plugin.
Updated - Compatible with updated woocommerce 3.5.1 plugin.
Updated - Compatible with updated visual composer 5.5.5 plugin.
Updated - Compatible with wordpress 4.9.8 version.


Version 6.0.3 (20 July 2018)
-------------------------------

Fixed : "Our Team" shortcode number of carousel items issue fixed.
Fixed : "Products Carousel" shortcode number of carousel items issue fixed.
Fixed - "Our Team" shortcode title styling issue fixed.
Fixed - Language translation issue fixed.
Fixed - Console errors on pages and posts are fixed.
Compatibility - Compatible with 3.4.3 version of woocommerce.
Updated - Woocommerce files in theme are updated.
Updated - Visual Composer plugin is updated.
Updated - Layer Slider plugin is updated.
Updated - Revolution Slider plugin is updated

Version 6.0.2 (21 March 2018)
-------------------------------

Added : New demo import system is added
Added : New theme update system is added
Added : Header search box enable/disable option added
Updated : Woocommerce files are updated
Comptibility : Compatible with the latest version of woocommerce
Fixed : "Give Us Donation" shortcode title issue fixed
Fixed : "Cart Page" double total price issue fixed
Fixed : In "Responsive Menu" the submenu appears 2 times issue fixed
Fixed : "Event Carousel With Date" shortcode issue fixed
Fixed : "About Us" widget fields issue fixed
Fixed : Slider import issue fixed
Fixed : "Shop Page" banner issue fixed
Fixed : Custom color scheme option working issue fixed
Fixed : "Latest Sermons" shortcode button working issue fixed
Fixed : "Shop Page" image size issue fixed
Fixed : "Product Detail" page image size issue fixed
Fixed : Product with featured image issue fixed
Fixed : "Pastors Message" shortcode icons working issue fixedCangelog deeds-ver6.0.2

Version 6.0.1 (25 November 2017)
-------------------------------

Fixed - WooCommerce Compatibility Issues Fixed.
Updated -  Compatible with updated WooCommerce 3.2.4 plugin.
Updated -  Compatible with updated Visual Composer 5.4.4 plugin.
Updated -  Compatible with WordPress 4.9 version.

Version 6.0 (08 September 2017)
-------------------------------

New - Added PayStack payment gateway.
Updated - Theme compatible with Visual Composer 5.2.1 plugin.
Updated - Theme compatible with WordPress 4.8.1
Updated - Theme compatible with Latest WooCommerce 
Updated - Revolution Slider Updated

Version 5.9.1 (24 July 2017)
--------------------------

Updated-  Compatible with updated Visual Composer plugin.
Updated-  Compatible with updated WooCommerce 3.1.0 plugin.
Updated-  Compatible with WordPress 4.8 version.

Version 5.9 (03 June 2017)
--------------------------

New - Added Image System To Improve Page Speed and Picture Clarity.
New - Added New Demo Import System.
New - Added Auto Theme Update System.
New - Added Auto Plugins Update System.
New - Added Custom Font Upload System.
New - Added Blog Post Linked date on blog listing page.
New - Added Blog Listing page setting in theme options.
New - Added option to display post comments in search page.
New - Linked Author in search page.
New - Added option to display post comments in archive page.
New - Linked Author in archive page.
New - Added options in blog listing page to show author.
New - Added options in blog listing page to show comments.
New - Added option to display post comments in category page.
New - Linked Author in category page.
New - Added option to display post comments in author page.
New - Added the updated font awesome library.
Updated - Compatible with the latest Version of WooCommerce 3.0.7.
Updated - WooCommerce files are updated.
Updated - Layerslider is updated.
Updated - Revolution Slider is updated.
Updated - Visual Composer is updated.

New - Added option to add social media in blog detail page.
New - Added Instagram widget.
New - Added Twitter widget.
New - Added header structure images for header style in theme options.
New - Added tab for responsive header in theme options.
New - Added responsive menu icon position in theme options.
New - Added responsive menu background image/color options.
New - Added responsive menu typography options.
New - Added scroller in responsive menu.
New - Added Visual composer responsive device setting.
New - Added Visual composer design options.
New - Added Upcoming Event popup on window load with event count down.
New - Added loader for add to cart button in shop page.

Fixed - Payment method display issue  on checkout page fixed.
Fixed - Checkout page styling issue fixed.
Fixed - Custom color scheme don't work fixed.
Fixed - Give us donation shortcode title issue fixed.
Fixed - Cart subtotal issue fixed.
Fixed - Proceed to checkout button issue on cart page fixed.
Fixed - Place order page styling issue fixed.
Fixed - Add to cart button styling issue fixed.
Fixed - Search page, category page  and tag page  linked date URL issue fixed.
Version 5.8.2 (14 March 2017)
--------------------------------

Fixed - Layerslider slides styling issue fixed.
Fixed - Some Styling Issues fixed.
Updated - Compatible with updated visual composer plugin.
Updated - Layerslider plugin updated.
Updated - Revolution Slider plugin updated.
Updated - Compatible with updated woocommerce plugin.
Updated - Compatible with wordpress 4.7.3 version.

Version 5.8.1 (17 February 2017)
--------------------------------

Updated- Make compatible with wordpress 4.7.2
Updated- Update layerslider plugin.
Updated- Update Revolution slider plugin.
Updated- Update woocommerce plugin.
Updated- Update visual composer plugin.
Fixed-     Header settings issue in theme option.
Fixed-     Contact form issue fixed.
Fixed-     Some responsive styling issues.

Version 5.8 (11-20-2016)
------------------------

Fixed : Import result dialouge box do not close from close button fixed
Fixed : Contact captcha issue fixed
Fixed : Deeds sermon do not accept the embed link fixed
Fixed : Prayer Location custom search updated

Version 5.7 (10-16-2016)
-----------------------------------

New - New Demo Install System Given fully Compatible with WordPress 4.6.1
New - Updated Child Theme Added
Updated - Visual Composer plugin Updated compatible with WordPress 4.6.1
Updated - WooCommerce Plugin Updates
Updated - Slider Plugin Updated to Latest Version
Updated - Theme Updated to be Compatible with WordPress 4.6.1
Fixed - Small Bugs Fixed 

Version 5.6 (09-07-2016)
-----------------------------------

New - Added new option in "Pastors Message" shortcode to disable carousel
Compatibility - Compatible with WordPress version 4.6.1
Updates - Visual Composer plugin updated to its latest version 4.12.1
Fixes - Event Calendar shortcode event detail link issue fixed

Version 5.5 (07-25-2016)
-----------------------------------

Updated - Visual Composer Plugin
Updated - WooCommerce Plugin
Updated - Layer Slider Plugin
Updated - Compatible with WordPress 4.5.3
Updated - Import/Export Setting for Prayers Table 
Fixed Bug - Single Product Page Style Error Fixed
Fixed Bug - Page Title Not Showing
Updated - WooCommerce Templates Update


Version 5.4 (05-12-2016)
-----------------------------------

Updated - Visual Composer Plugin
Updated - WooCommerce Plugin
Updated - Layer Slider Plugin
Updated - Compatible with WordPress 4.5.2

Version 5.3 (04-27-2016)
-----------------------------------

Improved - Improved Demo Importer with 10 Demos Installation System
Fixed - Minor Bugs in Theme Options Fixed

Version 5.2 (04-20-2016)
-----------------------------------

Updated - Compatible with wordpress 4.5
Updated - Updated All Plugins
Updated - Revolution Slider
Updated - Layer Slider
Updated - Visual Composer
New - Added New Option in Category, Archive, Author, Tags Template to show/hide Post date from theme option.
New - Integrate New System to speedUp demo import.
Fixed - Blog Detail Page sidebar option from themeoption as well as from post meta.

Version 5.1 Again Big Update (03-25-2016)
-----------------------------------

Added New Option:	Blog Detail Page control from meta as well as themeoption.
Added New Option: 	Sermon Detail Page control from meta as well as themeoption.
Added New Option:	Blog Category Layout control from category meta as well as themeoption.
Added New Option: 	Blog Slider shortcode functionality with slider without slider. if slider does not active blog shortcode will display pagination
Added New Option: 	Team Single options for page banner in meta field.
Added New Option: 	Full Control of the following templates from themeoption.
				- Archive Page
				- Category Page
				- Tag Page
				- Search Page
				- Author Page
Added New Option:	Social Icon color from themeoption.
Added New Option:	In Footer
				- Sidebar Builder with column setting
				- On/Off Footer Upper section
				- On/Off Copyright Section
Added New Option:	Hide/show readmore button in Blog Masonary Shortcode.
Added New Option: 	Blog Gallery Format included.
Added New Option: 	Add Captcha in contact us shortcode.
Fix: Donation bar shortcode style problem.

Version 5.0 Big Change (03-11-2016)
-----------------------------------

New - Event Calendar ShortCode
New - Keep Separate Logo for Responsive and Desktop Version 
Updated - All Event Shortcode are Improved According to the Start Date of The Event
Fixed - Row Setting Title Style Bug Fixed
Update - Single Sermon Page Icons Settings Given 
Fixed - Video Display Bug Fixed on Sermon Page
Fixed - Responsive Menu Bug Fixed

Version 4.4 (02-26-2016)
------------------------

Updated - Update WooCommerce ajax add to cart issue 
Updated - Updated All Plugins
Updated - Fully Compatible WordPress Latest Version 4.4.2 
Updated - Fully Compatible Woocommerce Latest Version
Updated - Fully Compatible with PHP 7.0.2
Fixed - Fixed some issues of Visual Composer Version 4.10

Version 4.3 (02-03-2016)
------------------------

Fixed - Php7 Related Bugs Fixed
Updated - Visual Composer Updated
Updated - Theme Updated According to Wordpress 4.2.2

Version 4.2 (01-28-2016)
------------------------

Fixed - Header Option Bug Fixed
New - Responsive Header Image/Text Logo Option Added
New - Responsive Header Selection Option Added
New - Other Responsive Header Options Given
 
Version 4.1 (01-22-2016)
------------------------

Updated - Visual Composer
Fixed - Donation Bug Fixed

Version 4.0 (01-15-2016)
------------------------

New - Absolutely New Responsive Header Options "Fully Customizable" through Theme Options
New - Donation Panel Added to Get Donation Through Credit Cards
New - Text Logo Customization Option Added
Updated - Visual Composer Updated Plugin Added 
Updated - Revolution Slider Updated Plugin Added
Updated - LayerSlider Updated Plugin Added

Version 3.0.2 (12-12-2015)
------------------------

Updated - Wordpress 4.4 version compatibility issues fixed
Updated - Visual Composer 4.9 plugin updated
Updated - WooCommerce 2.4.12  latest version compatibility issues fixed
Fixed - Color scheme issues fixed

Version 3.0.1 (12-04-15)
------------------------

Fixed - Visual Composer and Revolution Slider Compatability Issue Fixed
Fixed - Import Exports Function Bug Fixed

Version 3.0 (12-02-2015)
------------------------

New - New Responsive Header in Included
New - Image Hyperlinks Added in Gallery ShortCodes
Fixed - PrettyPhoto Script Replaced in All Shortcodes
Fixed - Theme Options Setting Saving Bug Fixed
Fixed - Demo Installation Problem Fixed
Update - Compatible with Visual Composer 8.1
Update - Compatible with Wordpress 4.3.1
Update - Compatible with Latest WooCommerce Plugin 

Version 2.1.2 (06-19-2015)
------------------------

Update - Compatible with Visual Composer 4.7.4

Version 2.1.2 (06-19-2015)
------------------------

Fixed - Bug in update system
Updated - PrettyPhoto Script
Updated - Visual Composer Row settings
Updated - Some Other Issues
Updated - WooCommerce with latest version

Version 2.1.1 (06-10-2015)
------------------------

Fixed - Update System Bug Fixed

Version 2.1 (05-18-2015)
------------------------

Updated - Fully Compatible with Wordpress 4.2+ and Above
Updated - WooCommerce  Compatible
Updated - One Click Demo Data Importer
New - Auto Update System 
New - New Theme Backup System
New - Update Notifier Given


Version 2.0 (02-01-2015)
----------------------

New - buddyPress Support Added
New - Contact Form 7 Support Added
New - Gravity Forms Support Added
New - Time Zone Option Added for Events
New - Video and Audio Support in Blog Post (Embed System) Added
Updated - Fully Styled Default VC Elements Compatible with Design
Fixed - Events Counter Bug Fixed


Version 1.9.5 (12-25-2014)
------------------------

Fixed - Theme Options Warning Bug Fixed

Version 1.9.4 (12-21-2014)
------------------------

Updated - Revolution Slider Updated
Updated - Visual Composer Updated


Version 1.9.3 (12-08-14)
------------------------

Fixed - Gave bbPress Compatibility with Wordpress 4.0.1
Fixed - Update WooCommerce Plugin
Fixed - Event Counter Widget Styling Improved

Version 1.9.2 (11-25-14)
------------------------

Improved - Styling of Shortcodes Improved

Version 1.9.1 (11-19-14)
----------------------

Fixed - Recurring Payment Bug Fixed

Version 1.9 (11-17-14)
----------------------

Built-in Support Given for 10 Languages

Arabic
French
German
Italian
Japanese
Persian
Portuguese
Russion
Spanish
Swedish

Version 1.8.2 (11-03-14)
------------------------

Fixed -Recurring Payment System Bug Resolved


Version 1.8.1 (10-18-14)
----------------------

Fixed - Responsive Menu Issue
Fixed - Visual Composer Frontend Editor Working Perfectly
Fixed - Style Donation Transaction
Fixed - Paypal Recuring Payment System 

Fixed - Recurring Payment Bug Fixed

Version 1.8 (10-10-14)
----------------------

Fixed - Recurring Payment Bug Fixed
Fixed - Styling Issue in Post and Page
Fixed - Upcoming Event Date Issue


Version 1.7.1 (09-27-2014)
------------------------

Fixed - Reduced Theme Size To Make it Easy to Install


Version 1.7 (09-24-2014)
------------------------

Fixed - Theme Options Bug Fixed

Version 1.6 (09-16-2014)
------------------------

NeW - WPML Search Compatibility with Selected Language
Fixed - Javascript Bug in Theme Options
Fixed - Page Styling with bbPress and WooCommerce

Version 1.5 (09-13-2014)
------------------------

New - WPML support
New - One Click Importer
New - Layer Slider Support
New - One New Header Style
Updated - Compatible with Wordpress 4.0
Updated - Visual composer 4.3.4
Updated - Woocommerce update

Version 1.4 (09-10-2014)
------------------------

Fixed - Jquery Bug Fixed
New - Layer Slider Given Free

Version 1.3 (09-05-2014)
------------------------

Updated - Font Awesome Version
Updated - Visual Composer Version
Updated - Revolution Slider Version
New - 5 New Header Styles Added
New - Our Gallery Widget Added
New - Latest Event with Description Widget
New - Latest Event without Description Widget
New - Upcoming Event Widget with Counter
New - Donate Us Widget
New - Recent Sermons Widget
New - Pastor Message Widget
Fixed - Style Bug in Meta Box Options
Fixed - Category and Taxonomy Sidebar Bug



Version 1.2 (08-15-2014)
------------------------

New - Boxed Layout Custom Background Image Function Added
Fixed - Audio Player Not working - functionality added
Fixed - New Version of Visual Composer Added
Fixed - New Version of WooCommerce Given
Fixed - New Version of Revolution Slider Added

Version 1.1 (07-31-2014)
------------------------

New - Home Page 6 Added
    --- New Welcome Section with Donation Stats
    --- Upcoming Events Shortcode Added
    --- New Services Shortcode Added
    --- Our Blog New Section Added

New - Home Page 7 Added
    --- New Product Filter Added
    --- New Affiliations Page 

Version 1.0 (07-22-2014)
------------------------

Basic Version Launched
<strong>Version 9.6.1 (04 June, 2024)</strong>
<ul>
<li>Compatibility – Compatible with WordPress 6.5.3+</li>
<li>Compatibility - Compatible with Wp-bakery 7.5+</li>
<li>Compatibility - Compatible with WooCommerce 8.8.3+</li>
<li>Updated - Demo Import Files.</li>
</ul>
<strong>Version 9.6 (19 March, 2024)</strong>
<ul>
<li>Compatibility – Compatible with WordPress 6.4.3+</li>
<li>Compatibility - Compatible with WPBakery 7.5+</li>
<li>Compatibility - Compatible with WooCommerce 8.6.1+</li>
<li>Updated - Demo Import Files.</li>
<li>Fixed - Responsive Errors.</li>
<li>Fixed - Deprecated Errors.</li>
<li>Fixed - Demo Import Issues.</li>
<li>Fixed - Styling Errors.</li>
</ul>
<strong>Version 9.5 (16 Nov, 2023)</strong>
<ul>
<li>Compatibility – Compatible with WordPress 6.4+</li>
<li>Compatibility - Compatible with WPBakery 7.2+</li>
<li>Compatibility - Compatible with WooCommerce 8.2+</li>
<li>Updated - Demo Import Files.</li>
<li>Fixed - Responsive Errors.</li>
<li>Fixed - Deprecated Errors.</li>
<li>Fixed - Demo Import Issues.</li>
<li>Fixed - Styling Errors.</li>
</ul>
<strong>Version 9.4 (27 July, 2023)</strong>
<ul>
<li>Compatibility – Compatible with WordPress 6.2.2</li>
<li>Compatibility – Compatible with WooCommerce 7.9.0</li>
<li>Fixed - Fixed Responsive errors.</li>
<li>Fixed - Styling issues.</li>
<li>Fixed - Fixed WooCommerce errors.</li>
</ul>
<strong>Version 9.3 (13 June, 2023)</strong>
<ul>
<li>Compatibility – Compatible with WordPress 6.2.1+</li>
<li>Compatibility – Compatible with WooCommerce 7.5+</li>
<li>Updated - Update WooCommerce template files.</li>
<li>Fixed - Fix WordPress deprecated methods issues.</li>
</ul>
<strong>Version 9.2  (24 February, 2023)</strong>
<ul>
<li>Compatibility – Compatible with WordPress 6.1.1.</li>
<li>Compatibility – Compatible with WPBakery Page Builder 6.10.</li>
<li>Compatibility – Compatible with WooCommerce 7.4.0.</li>
<li>Updated - Update WooCommerce template files.</li>
<li>Fixed - Fix PHP code-related issues.</li>
<li>Fixed - Fix javascript code-related issues.</li>
<li>Fixed - Fix prayer from code issue.</li>
</ul>
<strong>Version 6.1 (10 December 2018)</strong>
<ul>
<li>New - New currency "Swiss Franc" has been added at backend panel.</li>
<li>New - Recurring Payment Option for Paypal has been added for Online Donation.</li>

<li>Improved - Auto theme setup wizard has been improved.</li>
<li>Improved - Stripe Payment Gateway has been improved with its updated library.</li>
<li>Improved - PayPal Payment Gateway has been improved with its updated library. </li>

<li>Fixed - "Give us Donation" shortcode issue fixed.</li>
<li>Fixed - "Simple Donation" shortcode issue fixed.</li>
<li>Fixed - "Donation Box" shortcode issue fixed.</li>
<li>Fixed - "Donation Bar" shortcode issue fixed.</li>
<li>Fixed - Console errors have been fixed.</li>
<li>Fixed - Some scripts issues fixed. </li>
<li>Fixed - BrainTree payment gateway issue fixed for donation.</li>
<li>Fixed - Donation Transaction error has been fixed. </li>
<li>Fixed - WooCommerce Compatibility issues with updated plugin.</li>
<li>Fixed - WPBakery Page Builder Compatibility issues with updated plugin.</li>

<li>Updated - Compatible with updated Layerslider 6.7.6 plugin.</li>
<li>Updated - Compatible with updated slider revolution 5.4.8 plugin.</li>
<li>Updated - Compatible with updated WooCommerce 3.5.1 plugin.</li>
<li>Updated - Compatible with updated visual composer 5.5.5 plugin.</li>
<li>Updated - Compatible with WordPress 4.9.8 version.</li>
</ul>
<strong>Version 6.0.3 (20 July 2018)</strong>
<ul>
<li>Fixed : &#8220;Our Team&#8221; shortcode number of carousel items issue fixed.</li>
<li>Fixed : &#8220;Products Carousel&#8221; shortcode number of carousel items issue fixed.</li>
<li>Fixed &#8211; &#8220;Our Team&#8221; shortcode title styling issue fixed.</li>
<li>Fixed &#8211; Language translation issue fixed.</li>
<li>Fixed &#8211; Console errors on pages and posts are fixed.</li>
<li>Compatibility &#8211; Compatible with 3.4.3 version of WooCommerce.</li>
<li>Compatibility &#8211; Compatible with WordPress 4.9.6.</li>
<li>Updated &#8211; WooCommerce files in theme are updated.</li>
<li>Updated &#8211; Visual Composer plugin is updated.</li>
<li>Updated &#8211; Layer Slider plugin is updated.</li>
<li>Updated &#8211; Revolution Slider plugin is updated</li>
</ul>
<strong>Version 6.0.2 (22 March 2018)</strong><br />
<ul>
<li>Added : New demo import system is added</li>
<li>Added : New theme update system is added</li>
<li>Added : Header search box enable/disable option added</li>
<li>Updated : WooCommerce files are updated</li>
<li>Compatibility : Compatible with the latest version of WooCommerce</li>
<li>Fixed : &#8220;Give Us Donation&#8221; shortcode title issue fixed</li>
<li>Fixed : &#8220;Cart Page&#8221; double total price issue fixed</li>
<li>Fixed : In &#8220;Responsive Menu&#8221; the submenu appears 2 times issue fixed</li>
<li>Fixed : &#8220;Event Carousel With Date&#8221; shortcode issue fixed</li>
<li>Fixed : &#8220;About Us&#8221; widget fields issue fixed</li>
<li>Fixed : Slider import issue fixed</li>
<li>Fixed : &#8220;Shop Page&#8221; banner issue fixed</li>
<li>Fixed : Custom color scheme option working issue fixed</li>
<li>Fixed : &#8220;Latest Sermons&#8221; shortcode button working issue fixed</li>
<li>Fixed : &#8220;Shop Page&#8221; image size issue fixed</li>
<li>Fixed : &#8220;Product Detail&#8221; page image size issue fixed</li>
<li>Fixed : Product with featured image issue fixed</li>
<li>Fixed : &#8220;Pastors Message&#8221; shortcode icons working issue fixed</li>
</ul>
<strong>Version 6.0.1 (25 November 2017)</strong><br />
<ul>
<li><strong>Updated &#8211;  Compatible with WordPress 4.9 version.</strong></li>
<li>Fixed &#8211; WooCommerce Compatibility Issues Fixed.</li>
<li>Updated &#8211;  Compatible with updated WooCommerce 3.2.4 plugin.</li>
<li>Updated &#8211;  Compatible with updated Visual Composer 5.4.4 plugin.</li>

</ul>
<strong>Version 6.0 (08 September 2017)</strong><br />
<ul>
<li>New &#8211; Added PayStack Payment Gateway.</li>
<li>Updated &#8211; Theme compatible with Visual Composer 5.2.1 plugin.</li>
<li>Updated &#8211; Theme compatible with WordPress 4.8.1</li>
<li>Updated &#8211; Theme compatible with Latest WooCommerce</li> 
<li>Updated &#8211; Revolution Slider Updated.</li>
</ul>
<strong>Version 5.9.1 (24 July 2017)</strong><br />
<ul>
<li>Updated-  Compatible with updated Visual Composer plugin.</li>
<li>Updated-  Compatible with updated WooCommerce 3.1.0 plugin.</li>
<li>Updated-  Compatible with WordPress 4.8 version.</li>
</ul>
<strong>Version 5.9 (03 June 2017)</strong><br />
<strong>New Features Added</strong>
<ul>
<li>New &#8211; Added Image System To Improve Page Speed and Picture Clarity.</li>
<strong><li>New &#8211; Added New Demo Import System. Hot <img src="/images/smileys/happy.png" alt=":)" title=":)" /></li></strong>
<li>New &#8211; Added Custom Font Upload System.</li>
<li>New &#8211; Added Blog Post Linked date on blog listing page.</li>
<strong><li>New &#8211; Added Auto Theme Update System. Hot <img src="/images/smileys/happy.png" alt=":)" title=":)" /></li>
<li>New &#8211; Added Auto Plugins Update System. Hot <img src="/images/smileys/happy.png" alt=":)" title=":)" /></li></strong>
<li>New &#8211; Added Blog Listing page setting in theme options.</li>
<li>New &#8211; Added option to display post comments in search page.</li>
<li>New &#8211; Linked Author in search page.</li>
<li>New &#8211; Added option to display post comments in archive page.</li>
<li>New &#8211; Linked Author in archive page.</li>
<li>New &#8211; Added options in blog listing page to show author.</li>
<li>New &#8211; Added options in blog listing page to show comments.</li>
<li>New &#8211; Added option to display post comments in category page.</li>
<li>New &#8211; Linked Author in category page.</li>
<li>New &#8211; Added option to display post comments in author page.</li>
<li>New &#8211; Added the updated font awesome library.</li>
<li>New &#8211; Added option to add social media in blog detail page.</li>
<li>New &#8211; Added Instagram widget.</li>
<li>New &#8211; Added Twitter widget.</li>
<li>New &#8211; Added header structure images for header style in theme options.</li>
<li>New &#8211; Added tab for responsive header in theme options.</li>
<li>New &#8211; Added responsive menu icon position in theme options.</li>
<li>New &#8211; Added responsive menu background image/color options.</li>
<li>New &#8211; Added responsive menu typography options.</li>
<li>New &#8211; Added scroller in responsive menu.</li>
<li>New &#8211; Added Visual composer responsive device setting.</li>
<li>New &#8211; Added Visual composer design options.</li>
<li>New &#8211; Added Upcoming Event popup on window load with event count down.</li>
<li>New &#8211; Added loader for add to cart button in shop page.</li>
<strong>Bug Fixes</strong>
<li>Fixed &#8211; Payment method display issue  on checkout page fixed.</li>
<li>Fixed &#8211; Checkout page styling issue fixed.</li>
<li>Fixed &#8211; Custom color scheme don&#8217;t work fixed.</li>
<li>Fixed &#8211; Give us donation shortcode title issue fixed.</li>
<li>Fixed &#8211; Cart subtotal issue fixed.</li>
<li>Fixed &#8211; Proceed to checkout button issue on cart page fixed.</li>
<li>Fixed &#8211; Place order page styling issue fixed.</li>
<li>Fixed &#8211; Add to cart button styling issue fixed.</li>
<li>Fixed &#8211; Search page, category page  and tag page  linked date URL issue fixed.</li>

	<p><strong>Plugin Updates</strong>
</p><li>Updated &#8211; Compatible with the latest Version of WooCommerce 3.0.7.</li>
<li>Updated &#8211; WooCommerce files are updated.</li>
<li>Updated &#8211; Layerslider is updated.</li>
<li>Updated &#8211; Revolution Slider is updated.</li>
<li>Updated &#8211; Visual Composer is updated.</li>
</ul>
<strong>Version 5.8.2 (14 March 2017)</strong>
<pre>
Fixed - Layerslider slides styling issue fixed.
Fixed - Some Styling Issues fixed.
Updated - Compatible with updated visual composer plugin.
Updated - Layerslider plugin updated.
Updated - Revolution Slider plugin updated.
Updated - Compatible with updated woocommerce plugin.
Updated - Compatible with wordpress 4.7.3 version.
</pre>
<strong>Version 5.8.1 (17 February 2017)</strong>
<pre>
Updated - Make compatible with wordpress 4.7.2
Updated - Update layerslider plugin.
Updated - Update Revolution slider plugin.
Updated - Update woocommerce plugin.
Updated - Update visual composer plugin.
Fixed - Header settings issue in theme option.
Fixed - Contact form issue fixed.
Fixed - Some responsive styling issues.
</pre>
<strong>Version 5.8 (20 November 2016)</strong>
<pre>
Fixed : Import result dialouge box do not close from close button fixed
Fixed : Contact captcha issue fixed
Fixed : Deeds sermon do not accept the embed link fixed
Fixed : Prayer Location custom search updated
</pre>
<strong>Version 5.7 (10-16-2016)</strong>
<pre>
New - New Demo Install System Given fully Compatible with WordPress 4.6.1
New - Updated Child Theme Added
Updated - Visual Composer plugin Updated compatible with WordPress 4.6.1
Updated - WooCommerce Plugin Updates
Updated - Slider Plugin Updated to Latest Version
Updated - Theme Updated to be Compatible with WordPress 4.6.1
Fixed - Small Bugs Fixed
</pre>
<strong>Version 5.6 (09-08-2016)</strong>
<pre>
 New - Added new option in "Pastors Message" shortcode to disable carousel
Compatibility - Compatible with WordPress version 4.6.1
Updates - Visual Composer plugin updated to its latest version 4.12.1
Fixes - Event Calendar shortcode event detail link issue fixed
</pre>
<strong>Version 5.5 (07-25-2016)</strong>
<pre>
Updated - Visual Composer Plugin
Updated - WooCommerce Plugin
Updated - Layer Slider Plugin
Updated - Compatible with WordPress 4.5.3
Updated - Import/Export Setting for Prayers Table 
Fixed Bug - Single Product Page Style Error Fixed
Fixed Bug - Page Title Not Showing
Updated - WooCommerce Templates Update
</pre>


	<p><strong>Version 5.4 (05-12-2016)</strong>
<pre>
Updated - Visual Composer Plugin
Updated - WooCommerce Plugin
Updated - Layer Slider Plugin
Updated - Compatible with WordPress 4.5.2
</pre></p>
<strong>Version 5.3 (04-27-2016)</strong>


<pre>
Improved - Improved Demo Importer with 10 Demos Installation System
Fixed - Minor Bugs in Theme Options Fixed
</pre>
<strong>Version 5.2 (04-20-2016)</strong>
<pre>
Updated - Compatible with wordpress 4.5
Updated - Updated All Plugins
Updated - Revolution Slider
Updated - Layer Slider
Updated - Visual Composer
New - Added New Option in Category, Archive, Author, Tags Template to show/hide Post date from theme option.
New - Integrate New System to speedUp demo import.
Fixed - Blog Detail Page sidebar option from themeoption as well as from post meta.
</pre>
<strong>Version 5.1 (03-24-2016)</strong>
<pre>
Added New Option:    Blog Detail Page control from meta as well as themeoption.
Added New Option:     Sermon Detail Page control from meta as well as themeoption.
Added New Option:    Blog Category Layout control from category meta as well as themeoption.
Added New Option:     Blog Slider shortcode functionality with slider without slider. if slider does not active blog shortcode will display pagination
Added New Option:     Team Single options for page banner in meta field.
Added New Option:     Full Control of the following templates from themeoption.
                - Archive Page
                - Category Page
                - Tag Page
                - Search Page
                - Author Page
Added New Option:    Social Icon color from themeoption.
Added New Option:    In Footer
                - Sidebar Builder with column setting
                - On/Off Footer Upper section
                - On/Off Copyright Section
Added New Option:    Hide/show readmore button in Blog Masonary Shortcode.
Added New Option:     Blog Gallery Format included.
Added New Option:     Add Captcha in contact us shortcode.
Fix: Donation bar shortcode style problem.
</pre>
<strong>Version 5.0 (03-15-2016)</strong>
<pre>
New - Event Calendar ShortCode
New - Keep Separate Logo for Responsive and Desktop Version 
Updated - All Event Shortcode are Improved According to the Start Date of The Event
Fixed - Row Setting Title Style Bug Fixed
Update - Single Sermon Page Icons Settings Given 
Fixed - Video Display Bug Fixed on Sermon Page
Fixed - Responsive Menu Bug Fixed
</pre>
<strong>Version 4.4 (02-26-2016)</strong>
<pre>
Updated - Update WooCommerce ajax add to cart issue 
Updated - Updated All Plugins
Updated - Fully Compatible WordPress Latest Version 4.4.2 
Updated - Fully Compatible Woocommerce Latest Version
Updated - Fully Compatible with PHP 7.0.2
Fixed - Fixed some issues of Visual Composer Version 4.10
</pre>
<strong>Version 4.3 (02-03-2016)</strong>
<pre>
Fixed - Php7 Related Bugs Fixed
Updated - Visual Composer Updated
Updated - Theme Updated According to Wordpress 4.2.2
</pre>
<strong>Version 4.1 (01-22-2016)</strong>
<pre>
New - New Super Responsive Version Given
Fixed - Payment System Notification Bug Fixed
</pre>
<strong>Version 4.0 (01-16-2016)</strong>
<pre>
New - Absolutely New Responsive Header Options "Fully Customizable" through Theme Options
New - Donation Panel Added to Get Donation Through Credit Cards
New - Text Logo Customization Option Added
Updated - Visual Composer Updated Plugin Added 
Updated - Revolution Slider Updated Plugin Added
Updated - LayerSlider Updated Plugin Added
</pre>
<strong>Version 3.0.2 (12-12-2015)</strong>
<pre>
Updated - Wordpress 4.4 version compatibility issues fixed
Updated - Visual Composer 4.9 plugin updated
Updated - WooCommerce 2.4.12  latest version compatibility issues fixed
Fixed - Color scheme issues fixed
</pre>
<strong>Version 3.0.1 (12-04-15)</strong>
<pre>
Fixed - Visual Composer and Revolution Slider Compatability Issue Fixed
Fixed - Import Exports Function Bug Fixed
</pre>
<strong>Version 3.0 (12-02-2015)</strong>
<pre>
New - New Responsive Header in Included
New - Image Hyperlinks Added in Gallery ShortCodes
Fixed - PrettyPhoto Script Replaced in All Shortcodes
Fixed - Theme Options Setting Saving Bug Fixed
Fixed - Demo Installation Problem Fixed
Update - Compatible with Visual Composer 8.1
Update - Compatible with Wordpress 4.3.1
Update - Compatible with Latest WooCommerce Plugin 
</pre>
<strong>Version 2.1.2.1 (07-19-2015)</strong>
<pre>
Update - Compatible with Visual Composer 4.7.4
</pre>
<strong>Version 2.1.2 (06-19-2015)</strong>
<pre>
Fixed - Bug in update system
Updated - PrettyPhoto Script
Updated - Visual Composer Row settings
Updated - Some Other Issues
Updated - WooCommerce with latest version
</pre>
<strong>Version 2.1.1 (06-10-2015)</strong>
<pre>
Fixed - Update System Bug Fixed
</pre>
<strong>Version 2.1 (05-18-2015)</strong>
<pre>
Updated - Fully Compatible with Wordpress 4.2+ and Above
Updated - WooCommerce  Compatible
Updated - One Click Demo Data Importer
New - Auto Update System 
New - New Theme Backup System
New - Update Notifier Given
</pre>
<strong>Version 2.0 (02-02-15)</strong>
<pre>
New - buddyPress Support Added
New - Contact Form 7 Support Added
New - Gravity Forms Support Added
New - Time Zone Option Added for Events
New - Video and Audio Support in Blog Post (Embed System) Added
Updated - Fully Styled Default VC Elements Compatible with Design
Fixed - Events Counter Bug Fixed
</pre>
<strong>Version 1.9.5 (12-25-14)</strong>
<pre>
Fixed - Theme Options Warning Bug Fixed
</pre>
<strong>Version 1.9.4 (12-21-14)</strong>
<pre>
Updated - Revolution Slider Updated
Updated - Visual Composer Updated
</pre>
<strong>Version 1.9.3 (12-08-14)</strong>
<pre>
Fixed - Gave bbPress Compatibility with Wordpress 4.0.1
Fixed - Update WooCommerce Plugin
Fixed - Event Counter Widget Styling Improved
</pre>
<strong>Version 1.9.2 (11-25-14)</strong>
<pre>
Improved - Styling of Shortcodes Improved
</pre>
<strong>Version 1.9.1 (11-19-14)</strong>
<pre>
Fixed - Recurring Payment Bug Fixed
</pre>
<strong>Version 1.9 (11-17-14)</strong>
<pre>
Built-in Support Given for 10 Languages
Arabic
French
German
Italian
Japanese
Persian
Portuguese
Russion
Spanish
Swedish
</pre>
<strong>Version 1.8.1 (10-18-14)</strong>
<pre>
Fixed - Responsive Menu Issue
Fixed - Visual Composer Frontend Editor Working Perfectly
Fixed - Style Donation Transaction
</pre>
<strong>Version 1.8 (10-11-14)</strong>
<pre>
Fixed - Recurring Payment Bug Fixed
Fixed - Styling Issue in Post and Page
Fixed - Upcoming Event Date Issue
</pre>
<strong>Version 1.7.1 (09-27-2014)</strong>
<pre>
Fixed - Reduced Theme Size To Make it Easy to Install
</pre>
<strong>Version 1.7 (09-24-2014)</strong>
<pre>
Fixed - Theme Options Bug Fixed
</pre>

	<p><strong>Version 1.6 (09-16-2014)</strong>
<pre>
New - WPML Search Compatibility with Selected Language
Fixed - Javascript Bug in Theme Options
Fixed - Page Styling with bbPress and WooCommerce
</pre></p>
<strong>Version 1.5 (09-14-14)</strong>
<pre>
New - WPML support
New - One Click Importer
New - Layer Slider Support
New - One New Header Style
Updated - Compatible with Wordpress 4.0
Updated - Visual composer 4.3.4
Updated - Woocommerce update
</pre>
<strong>Version 1.4 (09-10-2014)</strong>
<pre>
Fixed - Jquery Bug Fixed
New - Layer Slider Given Free
</pre>
<strong>Version 1.3 (09-05-2014)</strong>
<pre>
New - 5 New Header Styles Added
New - Our Gallery Widget Added
New - Latest Event with Description Widget
New - Latest Event without Description Widget
New - Upcoming Event Widget with Counter
New - Donate Us Widget
New - Recent Sermons Widget
New - Pastor Message Widget
Updated - Font Awesome Version
Updated - Visual Composer Version
Updated - Revolution Slider Version
Fixed - Style Bug in Meta Box Options
Fixed - Category and Taxonomy Sidebar Bug
</pre>
<strong>Version 1.2 (08-15-2014)</strong>
<pre>
New - Boxed Layout Custom Background Image Function Added
Fixed - Audio Player Not working - functionality added
Fixed - New Version of Visual Composer Added
Fixed - New Version of WooCommerce Given
Fixed - New Version of Revolution Slider Added
</pre>
<strong>Version 1.1</strong>
<pre>
New - Home Page 6 Added
    --- New Welcome Section with Donation Stats
    --- Upcoming Events Shortcode Added
    --- New Services Shortcode Added
    --- Our Blog New Section Added
New - Home Page 7 Added
    --- New Product Filter Added
    --- New Affiliations Page 
- Fixes - Color Scheme Bug Fixed
</pre>
